@charset "UTF-8";

* {
	font-family: "ＭＳ Ｐゴシック", "sans-serif", "verdana", "helvetica", "osaka";
	
}

body {
	margin: 0px;
	font-size:12px;
	color:#666666;
	background-color:#F4F4EA;
}

form {
	margin:0px;
	padding:0px;
}

a {
	color: #666666;
}

a:hover {
	color: #666666;
	text-decoration:none;
}

img {
	border:none;
	vertical-align: bottom;		/* IE & FireFox bug fix */
}

h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
}

p{
	margin:0 0 1em 0;
	padding:0px;
}

ul,ol,dl{
	list-style:none;
	margin: 0px;
	padding: 0px;
}

li{
	display:list-item;
	zoom:normal;
	margin: 0px;
	padding: 0px;
} 

dt, dd {
	margin: 0px;
}

br.clear{
	height:0;
	line-height:0;
	font-size:0;
	clear:both;
}

.overflow {
	overflow: hidden;
}


#contents_body{
	width:942px;
	margin:10px auto 0 auto;
	overflow:hidden;
}

#contents_body .left_box{
	width:464px;
	height:420px;
	float:left;
	display:inline;
	overflow:hidden;
	margin-right:10px;
}

#contents_body .left_box .logo{
	width:227;
	height:212px;
	float:left;
	display:inline;
	margin-right:11px;
	margin-bottom:10px;
	overflow:hidden;
}

#contents_body .left_box .access{
	width:226;
	height:212px;
	float:left;
	display:inline;
	margin-bottom:10px;
	overflow:hidden;
}

#contents_body .left_box .note_box{
	width:451px;
	height:174px;
	border:solid 2px #000000;
	background-color:#FFFFFF;
	padding:10px 0 0 9px;
	margin-bottom:10px;
}


#contents_body .left_box .note_box .photo{
	float:left;
	display:inline;
	width:210px;
	height:165px;
	margin-right:9px;
}

#contents_body .left_box .note_box .note_contents{
	float:left;
	display:inline;
	width:219px;
}

#contents_body .left_box .note_box .note_contents .title{
	margin-bottom:10px;
}

#contents_body .left_box .note_box .note_contents .docs{
	padding:0 10px;
}

#contents_body .right_box{
	width:463px;
	height:406px;
	float:left;
	display:inline;
	overflow:hidden;
	border:solid 2px #000000;
}

#contents_body .bottom{
	width:942px;
	height:257px;
	overflow:hidden;
}

#contents_body .bottom .section_box{
	width:227px;
	height:257px;
	float:left;
	display:inline;
	margin-right:10px;
}

#contents_body .bottom .notice{
	width:230px;
	height:257px;
	float:left;
	display:inline;
}

#contents_body .bottom .notice img{
	margin-bottom:13px;
	display:block;
}